Respuesta a: Duda de actualizacion de wp 2.7.1 a 2.8.6

Inicio Foros WordPress Instalación / Actualización Duda de actualizacion de wp 2.7.1 a 2.8.6 Respuesta a: Duda de actualizacion de wp 2.7.1 a 2.8.6

#34181

imported_j.conti
Participante

Personalmente, un salto tan grande lo haría por ftp, pero en un principio no deberias de tener problemas al hacerlo con la actualización automática.

Lo que no recuerdo ahora es el problema de memoria que tenía WP en algunos servidores si es anterior a la 2.7.1 o no, si no es así, igual te lanza error de Memory Allowed y no te actualiza.

Pero bueno, el único riesgo, en un principio, es que no te actualice.

Lo que si que deberías hacer, en cualquiera de los dos casos es desactivar TODOS los plugins y actualizar. Una vez que actualices, ves activando los plugins uno a uno, así, si hay alguno que no es compatible, lo localizarás desde el principio.

Un saludo

Pin It on Pinterest